.footer {
    min-height: 790px;
    width: 100%;
    height: 100%;
    background-image: url("../../assets/images/footer_bg.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
    display: flex;
    flex-flow: column;
}

.footer-content {
    margin: auto auto 132px;
}

.footer-content .heading {
    margin-bottom: 35px;
}

.social-links {
    display: flex;
    justify-content: center;
    gap: 17px;
    align-items: center;
}

.social-links a img{
    transition: 0.3s all ease-out;
}

.social-links a:hover img{
    filter: invert(100%) sepia(0%) saturate(10000%) hue-rotate(0deg) brightness(100%) contrast(100%) hue-rotate(45deg);
}
